body {
	margin: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
}


#wrapper {
	margin-left: auto;
	width: 1036px;
	background-color: #EBEBEB;
	margin-right: auto;
	background-image: url("../images/bgPattern.gif");
	background-repeat: repeat;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #4271A1;
	border-left-color: #4271A1;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #4271A1;
}

#header {
	width: 100%;
}
#intro {
	height: 70px;
	width: 55%;
	color: #FFF;
	padding-left: 27%;
	padding-right: 18%;
	padding-top: 50px;
	background-image: url("../images/ourpeople.gif");
	background-repeat: no-repeat;
}
#sideimage {
	width: 16%;
	float: left;
	margin-top: 100px;
}
#nav {
	float: left;
	width: 1029px;
	background-image: url(../images/navredBG.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin-left: 7px;
}
#nav ul {
	list-style-type: none;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
#nav li {
	float: left;
	text-align: center;
}
#nav a {
	display: block;
	background-color: #BE2418;
	color: #FFF;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	background-image: url(../images/navredBG.jpg);
	background-repeat: repeat-x;
}
#nav a:hover span {
	background-image: url(../images/tableft.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#nav a span {
	background-image: url(../images/tableft.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	padding-left: 14px;
}

#nav a:hover {
	background-color: #009;
	background-image: url(../images/navblueBG.jpg);
	background-repeat: repeat-x;
}
#navEurosped {
	float: left;
	width: 1036px;
	background-image: url(../images/navblueBG.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
#navEurosped ul {
	list-style-type: none;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#navEurosped li {
	float: left;
	text-align: center;
}
#navEurosped a {
	display: block;
	background-color: #009;
	color: #FFF;
	padding-top: 5px;
	padding-right: 13px;
	padding-bottom: 5px;
	background-image: url(../images/navblueBG.jpg);
	background-repeat: repeat-x;
}
#navEurosped a:hover {
	background-color: #009;
	padding-top: 5px;
	padding-right: 13px;
	padding-left: 0px;
	padding-bottom: 5px;
	background-image: url(../images/navredBG.jpg);
	background-repeat: repeat-x;
}
#navEurosped a:hover span {
	background-image: url(../images/tableft.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#navEurosped a span {
	background-image: url(../images/tableft.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	padding-left: 30px;
	padding-right: 15px;
}






a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a {
	text-decoration: none;
	color: #3E3E9E;
}
a:hover {
	color: #A50808;
}
dl dt {
	font-weight: bold;
	display: block;
	float: left;
	margin-bottom: 10px;
	margin-right: 5px;
}
dl dd {
	margin-bottom: 10px;
}
#content {
	margin-left: 16%;
	background-color: #FFF;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-bottom-style: double;
	border-top-color: #3E484B;
	border-right-color: #3E484B;
	border-bottom-color: #3E484B;
	border-left-color: #3E484B;
	padding-bottom: 30px;
}
#content p {
	width: 75%;
	padding: 5px;
}
dl {
	width: 75%;
}
#content2 {
	margin-left: 16%;
	background-color: #FFF;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-bottom-style: double;
	border-top-color: #3E484B;
	border-right-color: #3E484B;
	border-bottom-color: #3E484B;
	border-left-color: #3E484B;
	padding-bottom: 30px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

#entereuromode {
	clear: left;
	float: left;
	text-align: center;
	margin-top: 0px;
	font-variant: small-caps;
}
#entereuromode a {
	color: #A50808;
}
#entereuromode a:hover {
	color: #3E3E9E;
}

#entereurosped {
	float: right;
	font-variant: small-caps;
	text-align: center;
	margin: 5px;
}

#footer {
	clear: left;
	text-align: center;
	margin-left: 0%;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
